.nav-link {
    font-size: 1.30rem;
    font-weight: bold;
}


.bg-primary .navbar-nav a.nav-link:hover {
    color: #ffffff !important;
}


nav.navbar {
    background-color: #000000 !important;
}


.login-panel-main {
    color: white;
}


.MultiLogin .btn-primary {
  background-color: #001722;
  border: none;
  &:hover {
    background-color: #001722;
    border: none;
  }
}